/* Botanical by Emily Ravenwood; ids apply to divs unless otherwise noted.

all flowers by Johnny Automatic: openclipart.com

Colors reference-- blue: #3A6196; dk blue: #284672; green: #7D9A63; yellow: #eDe41A; red: #DA455B; dk red: #6B181E;  */


/* GENERAL CLASSES */

.pkg {} /* applied to all -inner divs */

.separator {} /* span, applies to the pipes that separate links in entry and comment linkbars */

blockquote { font-style: italic; }

h1, h2, h3 {}

a { color: #7D9A63;
	text-decoration: none;}

a:visited { color: #3A6196; }

a:hover { text-decoration: underline; }

a:active {}


/* WHOLE PAGE CONTAINERS */

body { color: #000000;
	background: #ffffff;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif; }

	.layout-one-column {}
	
	.layout-two-column-right {}
		.layout-two-column-right #alpha { margin: 0 13em 0 0; }
		.layout-two-column-right #beta { float: right; width: 13em; }

	.layout-two-column-left {} 
		.layout-two-column-left #alpha { margin: 0 0 0 13em; }
		.layout-two-column-left #beta { float: left; width: 13em; }
	
	.layout-three-column-middle {}
		.layout-three-column-middle #alpha { margin: 0 13em; }
		.layout-three-column-middle #beta { float: left; width: 13em; }
		.layout-three-column-middle #gamma { float: right; width: 13em; }
		
	.layout-three-column-right {}
		.layout-three-column-right #alpha { margin: 0 26em 0 .5em; }
		.layout-three-column-right #beta { float: right; width: 13em; }
		.layout-three-column-right #gamma { float: right; width: 13em; }
		
	.layout-three-column-left {}
		.layout-three-column-left #alpha { margin: 0 .5em 0 26em; }
		.layout-three-column-left #beta { float: left; width: 13em; }
		.layout-three-column-left #gamma { float: left; width: 13em; }

	.lj-view-recent {}

	.lj-view-archive {}

	.lj-view-month {}
	
	.lj-view-day {}
	
	.lj-view-tags {}
	
	.lj-view-entry {} /* Paid versions only; in free mode this will be lj default layout */

#container {}

#container-inner {}



/* HEADER: you may wish to set either #nav-above or #nav-below to display:none */

#header { background: url(carnation.pansy-johnny_automatic.alt.gif) bottom left no-repeat;
	padding-top: 1px; }

#header-inner {  background: url(morningglory-johnny_automatic.gif) bottom right no-repeat; }

#banner {}

#banner-inner {}

#banner-text {font-family: "Century Gothic", Futura, Verdana, sans-serif;
	height: 290px;} 

#nav-above { display: none; } /* ul containing navigation links, above title and description */

#header-text {} /* banner-header and banner-description */

	#header-text a { color: #000; } /* the h1 is a link */
	#header-text a:visited { color: #000; }
	#header-text a:hover { text-decoration: none; }

#banner-header { font-weight: normal;
	margin: 10px 5px 5px 50px;
	padding: 0; } /* h1, journal title */

#banner-description { margin: 0 200px 30px 170px;
	padding: 0;
	font-size: large;} /* p, journal description/subtitle */

#nav-below { padding-left: 0;
		margin-left: 250px;
		list-style: none;
		font-size: small;  } /* ul containing navigation links, below title and description; same classes apply */
		
	.banner-viewlinks { display: inline;
		padding: 0 .5em;
		border-left: 1px dotted #000; } /* class of each li */

.first { border-left: none;} /*first item in the list */
	
.current {} /* link for current page */
	
	.current a { color: #000;}
		


/* BODY OF PAGE; contains both columns */

#page-body {} 

#page-body-inner {}


/* MAIN COLUMN */

#alpha { padding: 2em 1px; /*gap fix*/ } 

#alpha-inner {}

.content-nav { margin: .5em 1em;} /* the 'previous/next' links; same style applies to top and bottom of page */

	.nav-top {text-align: right; } /* the one on top of the day, recent and friends page */
	.nav-bottom { text-align: right; } /* the one at the bottom of the day, recent and friends page */
	.entrypage { text-align: center; } /* version at the top of the entry pages */

#tagpage-header { text-align: center;} /* contains h2 header on pages of tagged posts, that says what tag group you are viewing*/

.date-header { margin: 0 1em;
	color: #6B181E;} /* contains the h2 header for the day, as opposed to entry headers */

#column-footer { clear: both; } /* clearing element at the end of #alpha; use to bring a background all the way down the page */



/* ENTRIES: remember to set either .pic-poster or .header-poster and either .outer-entry-userpic or .innter-entry-userpic to display:none */

#sticky-note {} /* the sticky has the same classes as a regular entry; if you want to style it differently, you can do so with #sticky-note .entry, #sticky-note .entry-header, etc. */

	#sticky-note .entry-text { padding-bottom: 1em; }

.entry { margin: 0 1em 70px 1em;
	padding: 3px 0; /* gap/margin fix */
	border-top: 2px dotted #000;
	border-bottom: 2px dotted #000;
	background: url(rose-johnny_automatic.sm.gif) top right no-repeat;}

.entry-inner {}

.outer-entry-userpic { float: right;
	width: 104px;
	text-align: center;} /* just above entry-header div */

	.pic-poster {display: none;} /*span; username on fpage, under userpic */
	
		.lj-user {} /* span; inside of poster */

.entry-header {padding: 1px 0 0 2px; /*gap fix*/
	font-family: "Century Gothic", Futura, Verdana, sans-serif;
	border-bottom: 2px dotted #000;
	margin-right: 120px;
	margin-bottom: 20px; } /* contains title h3 */
	
	.lj-view-recent .entry-header { margin-bottom: 30px; }

	.entry-header h3, .entry-header h2 { margin: 0;
		padding: .25em 0;
		font-weight: normal;}
		
	.entry-header h3 { font-size: x-large; }
		
	.entry-header a { color: #284672; }
	.entry-header a:visited { color: #284672; }
	.entry-header a:hover { text-decoration: none; }
	
.entry-header-inner {} /*useful for backgrounds */

.mid-entry-userpic {display: none;} /* comes inside .entry-header div, before the H3 */

	.pic-poster {} /*span; username on fpage, under userpic */
	
		.lj-user {} /* span; inside of poster */

.header-poster {} /* span; username on fpage, under title */

	.header-poster a { color: #000; }
	.header-poster a:visited { color: #000; }

.entry-datetime { font-size: small;
	color: #000;}

.entry-content { margin-top: 1em; } /* wraps text, inner-pic tags and footer links */

.entry-body {} /* wraps text, inner-pic, metadata and tags */

.entry-text { overflow: auto; } /* wraps text, inner userpic and tags */

.inner-entry-userpic {display: none;} /* along with the text */

	.pic-poster {} /*span; username on fpage, under userpic */
	
		.lj-user {} /* span; inside of poster */

.entry-metadata {} /* mood, location, music */

.ljtags { margin: 1em 0;} 

	.ljtags a {}

.entry-linkbar { font-size: small; } /* reply etc. links */

	.entry-linkbar ul { list-style: none;
		padding-left: 0;
		margin-left: 0; }

	.entry-linkbar li { display: inline;
		border-left: 1px solid #000;
		padding: 2px .5em;
		margin: .15em 0;  } 

	li.first-el { border-left: none;
		padding-left: 0;} /* class of the first li; useful for styling separators with borders */

.permalink {} /* applies to the base url link only */

.entry-footer {  } /* falls outside content at same level as header; of use for separator images */



/* COMMENTS */

#comments { margin: 0 1em; } /* contains comment list for an entry */

#comments-inner {}

.comments-header {} /* contains h2 title of section */

.comments-nav { text-align: center;
	margin: 2em; } /* on entry page, the Add Comment link; on the reply page, the Read Comments link */

.comments-list {} /* contains comment list */

.comment {} /* contains a comment and any replies to it */

.comment-each { margin: 20px 0 10px 0;
	padding: 5px; /*gap/margin fix */
	border: 1px dotted #eDe41A;
	background: #fffce3; } /* contains individual comments */
	
.comment-odd { } /* applied to same div as comment-each */

.comment-even { }/* applied to same div as comment-each */

.comment-header { } /* contains userpic, poster, date and subject */

.comment-userpic { float: right;}

.comment-by {}

	.poster {} /*username*/
	.metadata { font-size: small; } /*ip address*/

.comment-date { font-size: small;
	color: #999;}

.comment-subject {} /* encloses h3 with subject line, if any */

	.comment-subject h3 {  margin: 0;
	padding: .15em 0;
	font-weight: normal; }

.comment-content { padding-top: 1em; } /* text of comment */

.comment-footer {} /* encloses .comment-linkbar */

.comment-linkbar {} /* surrounds the ul of links */

	.comment-linkbar ul { list-style: none;
		margin-left: 0;
		padding-left: 0; }
		
	.comment-linkbar li { display: inline;
		padding: 0 .5em;
		border-left: 1px solid #000; }

	li.first-cl { border-left: none; } /* class of the first li, good for styling separators with the borders */

.comment-replies { margin-left: 35px;} /* contains replies to a comment */

.collapsed-comment {} /* extra class applied to .comment when string is collapsed; contains comment-footer with subject, poster and date */

	.collapsed-comment .comment-footer { margin-bottom: 1em; } /* each collapsed line */

.collapsed-comment-link {} /*contains subject */

.replyform {} /* contains standard reply to entry form */

.quickreply_comment {} /* class of the div around the quick-reply form */

#commenttext { width: 100%;} /* the textarea of the system reply form; width 100% fixes occassional form overspill */


/* ARCHIVE VIEW */

.yearlinks {} /* list of years */

.year { list-style: none; } /* the ul */

	.year li { display: inline;
		padding: .5em;} /* links to each year */

	.active {} /* the li of the year currently displayed */

/* NOTE THAT EACH MONTH TABLE IS ENCLOSED IN THE SAME DIVS AS ENTRIES AND WILL TAKE THE SAME STYLING UNLESS OTHERWISE SPECIFIED. Use .lj-view-archive .entry/.entry-inner/.entry-content/.entry-body to restyle */

.lj-view-archive .entry { border-top: none;
	border-bottom: none; }

.yeartable { border-collapse: collapse;
	border: 1px solid #000;  } /* each table of a month */

td.monthlable { text-align: left; } /* td; class of box containing name of month */

td.viewmonth { text-align: right;} /* td; class of View Subjects box */

.dayname {} /* class of tds containing names of days */

.yeartable td { border: 1px solid #000;} /* month grids */


/* MONTH VIEW; done with a definition list, unclassed */

.lj-view-month form {} /* the month selector at the top */

.lj-view-month dl { margin: .5em 1em; } /* list as a whole */

.lj-view-month dt {} /* dates */

.lj-view-month dd {} /* entry titles /*


/* DAY VIEW */

.day {} /* encloses entries in day view */


/* TAG LIST */

.ljtaglist {} /* ul that contains list of all tags */

.lj-view-tags #alpha { padding: 1em; }


/* SIDEBAR(S) */

#beta {}  /* primary sidebar */

#beta-inner { font-size: small; }

#gamma {} /* secondary sidebar */

#gamma-inner { font-size: small; }

.module {  padding: 1px; 
	margin: 0 5px 2em 5px; } /* each .module also recieves class .specific-module */

.module-inner {}

.module-header { padding: 1px; /* gap fix; delete if using a border */
	font-family: "Century Gothic", Futura, Verdana, sans-serif;
	border-bottom: 2px dotted #000;
	padding-left: 1em;
	color: #000;} /* contains h3 header of module */
	
	.module-header h3 { margin: 0;
		padding: .15em 3px; 
		font-weight: normal;}
		
	.module-header a { color: #000;}
	.module-header a:visited { color: #000; }
	
.module-header-inner {} /* useful for backgrounds */

.module-content {}

.module-list {} /* ul */

.module-list-item {} /* li. The list list-item classes apply to all sidebar lists */

.module-about {} /* profile */

	.module-about .module-content {text-align: center;
		padding-top: 15px;
		padding-bottom: 15px;}

	.userpic {}
	
		.userpic img { border: none; } /* to get rid of link border */
	
	.username {}
	
	.journalname {} /* name you list in your profile */
	
	.usersite {} /* website */

.module-customtext {} /* free text box */

	.module-customtext .module-content { padding: 5px 2px; }

.module-customtext2 {} /* second free text box */

	.module-customtext2 .module-content { padding: 5px 2px; }

.module-viewlinks {} /* navigation links; formatted as a list */

	.module-viewlinks ul { list-style: none;
		margin-left: 0;
		padding-left: 1em; }

.module-calendar {} /* div encloses an otherwise un-classed table */

	.module-calendar .module-content { text-align: center; }

	.module-calendar table { border: solid 1px #999;
		border-collapse: collapse;
		margin-right: auto;
		margin-left: auto;
		margin-top: 10px; }
		
	.module-calendar td { border: solid 1px #999999;
		padding: 1px; }
		
	.module-calendar th { color: #666666;
		font-weight: normal; } /* cells with the day names in them */

.module-typelist {} /* your link list--formatted as a list */

	.module-typelist ul { list-style: none;
		margin-left: 0;
		padding-left: 1em; }

.module-categories {} /* your tags--formatted as a list */

	#tag-hierarchy {} /* an extra dive when you have selected "list", to allow different styling */

		#tag-hierarchy ul { padding-left: 0;
		margin-left: 20px }
	
		#tag-hierarchy li { }
		
		.tag-count { font-size: x-small; } /* span around the number of tags, if that option is enabled */
	
	#tag-cloud {} /* an extra div when you have selected "cloud", to allow different styling */
	
		#tag-cloud ul { list-style: none;
			padding-left: 0;
			margin-left: 0; }
		
		#tag-cloud li { float: left;
			padding: 2px 5px; }
		
		#tagclear { clear: both; } /* clearing element */


.module-pagesummary { } /* the page summary--formatted as a list */

	.module-pagesummary ul { margin-left: 0;
		padding-left: 20px; }

.module-layoutcredit {} /* optional credit to your layout maker */

	.module-layoutcredit p { padding: 1px;
		margin: 5px 1em; } /* for formatting the actual text */

.module-syndicate {} /* syndicate note for feeds */

.module-powered {} /* powered by note */

.module-ads {} /* ads; remember the display property */

.all-link {} /* class of the p enclosing the View All link for both tags and calendar */


/* CONTENT FOOTER */

#content-footer { clear: both; } /* clearing element; falls inside page-body after both columns */


/* PAGE FOOTER */

#page-footer { background: url(rose-johnny_automatic.gif) bottom center repeat-x;
	height: 150px;}

#page-footer-inner {}



/* ADS */

#ad-leaderboard {} /* header ads */

#ad-5linkunit {} /* footer ads */